.news-ul li {
  /* margin-bottom: ; */
  padding: 28px 0;
}
.news-ul a {
  display: flex;
  align-items: center;
}
.news-ul .img-box {
  width: 16.2%;
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
}
.news-ul .img-box img {
  width: 100%;
  height: auto;
}
.news-word {
  margin-left: 40px;
  width: 83%;
}
.news-word h3 {
  font-weight: bold;
  font-size: 34px;
  color: #073682;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.news-word p {
  font-size: 18px;
  color: #787878;
  margin-top: 14px;
  margin-bottom: 25px;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  letter-spacing: 1.2px;
}
.news-word span {
  font-size: 20px;
  color: #535353;
  font-family:
    Alibaba PuHuiTi,
    Alibaba PuHuiTi;
}
.news-ul li:hover .news-word h3 {
  color: #0849c2;
}
@media (max-width: 768px) {
  .news-ul {
    margin-bottom: 0.2rem;
  }
  .news-ul li {
    /* margin-bottom: ; */
    padding: 0.3rem 0;
  }
  .news-ul a {
    display: flex;
    flex-direction: column;
    align-items: unset;
  }
  .news-ul .img-box {
    width: 100%;
  }

  .news-word {
    width: 100%;
    margin-left: unset;
  }
  .news-word h3 {
    font-size: 0.34rem;
    margin-top: 0.39rem;
    line-height: 0.57rem;

    white-space: unset;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .news-word p {
    font-size: 0.28rem;
    line-height: 0.5rem;
    margin-top: 0.15rem;
    margin-bottom: 0.18rem;
    display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  }
  .news-word span {
    font-size: 0.32rem;
    color: #7E7E7E;
  }
}
